<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Capstone Frontend</title>
	
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- google font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap" rel="stylesheet">
	

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

<!-- Start of Nav -->
	<div class="container-fluid bg-landing min-vh-100 col-xl-12 col-sm-12 p-0 ">
		<nav class="navbar navbar-expand-sm navbar-light">
		  <a class="navbar-brand p-3" href="#"><span class="text-danger">M</span>arco</a>
		  <button class="navbar-toggler bg-white mt-3" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
		    <div class="navbar-nav mx-5 ml-auto">
		      <a class="nav-link" href="#landing">Home</a>
		      <a class="nav-link" href="#projects">Projects</a>
		      <a class="nav-link" href="#tools">Tools</a>
		      <a class="nav-link" href="#contact">Contact</a>
		    </div>
		  </div>
		</nav>
<!-- End of Nav -->

<!-- Start of Landing -->
		<div id="landing" class="text-center">
			<div class="container-fluid text-light min-vh-110 p-5 p-md-5">
				<div>	
					<img src="./images/profile.jpg" width="170" class="mt-5 mt-md-0 rounded-circle ">
					<h1 class="h1-intro text-danger">Marco Hipolito</h1>
					<h3 class="h3-intro">Full-Stack Web Developer</h3>
					<div class="row p-4">
						<div class="offset-md-2 col-md-8">
							<p class="intro-text">
							 	I'm Marco, a passionate full-stack developer with a knack for creating seamless and engaging web experiences. With a blend of front-end and back-end expertise, I have the skills to bring your ideas to life and deliver high-quality digital solutions.
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>	
	</div>
<!-- End of Landing -->

<!-- Start of Project -->

			<div id="projects" class="bg-project text-dark col-xl-12  p-0 text-center bg-project text-center min-vh-100 p-5">
				<h2 class="mb-3 project-title text-danger">PROJECTS</h2>
				<!-- Other Project Section Container Start -->
				<div class="p-md-5 p-5 d-lg-flex justify-content-center">

					<!-- E-commerce Card Start -->
					<div class="card bg-card col-xl-4 mb-5 mb-xl-0 mx-2">
					  <div class="card-body">
					  	<a href="https://marco-1ce.github.io/web-developer-portfolio/#landing/">
					  	<img src="./images/frontend.png" class="img-fluid">
					  	</a>
					    <h5 class="card-title mt-3 text-danger">Front-end</h5>
					    <p class="card-text card-info">
					    	Front-end project using static website using HTML, CSS and Bootstrap framework, This is mmy First Capstone project during my Coding Bootcamp at Zuitt Bootcamp, this also serves as my portfolio.
					    </p>
					  </div>
					</div>
					<!-- E-commerce  Card End -->

					<!-- Online-Registration Card Start -->
					<div class="card bg-card col-xl-4 mb-5 mb-xl-0 mx-2">
					  <div class="card-body">
					  	<a href="https://apollo-eatery-website-marco.vercel.app/">
					  	<img src="./images/New project.png" class="img-fluid">
					  	</a>
					    <h5 class="card-title mt-3 text-danger">Back-end</h5>
					    <p class="card-text card-info">
					    	"I'm currently working hard on a project that's a meaningful tribute to my parents' business. I'm using the MERN stack to build a website that's flexible and works well on all devices. The main aim is to make our online presence show what our business stands for and make it easy and enjoyable for everyone who visits, no matter what device they're using."
					    </p>
					  </div>
					</div>
					<!-- Online-Registration Card End -->

					<!-- E-commerce Card Start -->
					<div class="card bg-card col-xl-4 mb-5 mb-xl-0 mx-2">
					  <div class="card-body">
					  	<a href="https://hipolito-marco-fullstack-s65-s71.vercel.app/">
					  	<img src="./images/E-commerce.png" class="img-fluid">
					  	</a>
					    <h5 class="card-title mt-3 text-danger">Full-Stack</h5>
					    <p class="card-text card-info">
					    	An E-commerce project using Vercel for deployment and tools like MongoDb, Express.js, React.js, and Node.js or MERN stack. This project is our final capstone project in Zuitt Bootcamp, it has a an admin side in order to render dynamic web page
					    </p>
					  </div>
					</div>
					<!-- E-commerce  Card End -->
				</div>
			</div>
<!-- End of Project -->

<!-- Start of Tools -->
	<div class= "container-fluid bg-tools">
		<h1 class="text-center pt-5 project-title text-danger">TOOLS</h1>
		<div id="tools" class=" d-flex justify-content-center min-vh-50 text-center text-light">
		  <div class="row p-4">
		    <div class="col-md-4">
		      <!-- Frontend Tools Section Start -->
		      <h3 class="mt-3 project-tool">Frontend Tools</h3>
		      <div id="core-tools" class="p-3 d-flex justify-content-center flex-column">
		        <div id="html" class="d-flex justify-content-center align-items-center">
		          <img class="tool-logo" src="images/logo-html5.png" />
		          <img class="tool-logo" src="images/logo-css3.png" />
		        </div>
		        <div id="css-js" class="d-flex justify-content-center align-items-center">
		          <img class="tool-logo" src="images/logo-bootstrap.png" />
		          <img class="tool-logo" src="images/logo-javascript.png" />
		        </div>
		      </div>
		      <!-- Frontend Tools Section End -->
		    </div>

		    <div class="col-md-4">
		      <!-- MERN Tools Section Start -->
		      <h3 class="text-center mt-3 project-tool">MERN Tools</h3>
		      <div id="MERN-tools" class="d-flex flex-md-column">
		        <div id="tools-1" class="d flex justify-content-center align-items-center">
		          <img class="tool-logo" src="images/logo-mongodb.png" />
		          <img class="tool-logo" src="images/logo-expressjs.png" />
		          <img class="tool-logo" src="images/logo-react.png" />
		          <img class="tool-logo" src="images/logo-nodejs.png" />
		        </div>
		      </div>
		      <!-- MERN Tools Section End -->
		    </div>

		    <div class="col-md-4">
		      <!-- Other Tools Section Start -->
		      <h3 class="text-center mt-3 project-tool">Other Tools</h3>
		      <div id="other-tools" class="d-flex flex-md-column">
		        <div id="tools-2" class="d flex justify-content-center align-items-center">
		          <img class="tool-logo" src="images/logo-git.png" />
		          <img class="tool-logo" src="images/logo-sublime-text-3.png" />
		          <img class="tool-logo" src="images/logo-postman.png" />
		          <img class="tool-logo" src="images/logo-gitlab-ci-cd.png" />
		        </div>
		      </div>
		      <!-- Other Tools Section End -->
		    </div>
		  </div>
		</div>
	</div>
<!-- End of Tools -->
	

<!-- Start of Contact -->
	<div class="container-fluid" id="contact">
		<div class="row">
			<div class="col-md-6 text-center d-flex flex-column justify-content-center align-items-center py-5 py-md-0" id="contact-image">
				<!-- social media -->
				<h4 id="social-header">Follow me on social media</h4>
				<div class="row">
					<div class="col-12 mt-3 pt-5 d-flex justify-content-center align-items-center">
						<div class="row">
							<div class="col-3 ">
								<a href="https://www.facebook.com/"><img src="./images/facebook.png" class="logo mx-3 img-fluid"></a>
							</div>
							<div class="col-3 d-flex justify-content-center align-items-center">
								<a href="https://www.instagram.com/"><img src="./images/instagram.png" class="logo mx-3 img-fluid"></a>
							</div>
							<div class="col-3 d-flex justify-content-center align-items-center">
								<a href="https://about.gitlab.com/"><img src="./images/gitlab.png" class="logo mx-3 img-fluid"></a>
							</div>
							<div class="col-3 d-flex justify-content-center align-items-center">
								<a href="https://www.linkedin.com/in/marco-hipolito-27368726b/"><img src="./images/linkedin.png" class="logo mx-3 img-fluid"></a>
							</div>
						</div>
					</div>	
				</div>
			</div>
			<div class="col-md-6 px-5">
				<!-- form -->
				<h2 id="contact-header" class="pt-5 pb-3 text-danger">
					Get in touch!
				</h2>
				<p id="contact-text" class="mt-2 mb-3">
					Fill out this section to send me an email.
				</p>
				<form class="mt-3">
				  <div class="form-group my-4">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="text" class="form-control" id="name" placeholder="Enter Full Name">
				  </div>
				  <div class="form-group my-4">
				    <label for="exampleFormControlInput1">Email address</label>
				    <input type="email" class="form-control" id="email" placeholder="Enter Email">
				  </div>
				  <div class="form-group my-4">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="message" rows="3"></textarea>
				  </div>
				  <div class="my-5 d-flex justify-content-end">
				  	<button id="form-btn" class="btn type="button class="btn btn-dark" data-toggle="modal" data-target="#modalDiv">Submit</button>
				  </div>
				</form>
			</div>
		</div>
	</div>
<!-- End of Contact -->

<!-- Modal -->
	<div class="modal fade" id="modalDiv" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	  <div class="modal-dialog">
	    <div class="modal-content">
	      <div class="modal-header">
	        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true">&times;</span>
	        </button>
	      </div>
	      <div class="modal-body">
	        Message Successfully Sent
	      </div>
	      <div class="modal-footer">
	        <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
	      </div>
	    </div>
	  </div>
	</div>
<!-- End of Modal -->


<!-- Start of Footer -->
	<footer class="text-light text-center p-3">
		<p>&copy; 2023 Marco Hipolito. All rights reserved.</p>
	</footer>
<!-- End of Footer -->

	<!-- Bootstap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>